Bug 844143 - [abrt] evolution-3.4.3-2.fc17: __GI_raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.4.3-2.fc17: __GI_raise: Process /usr/bin/evolution was kil...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:c49c216b0cba801506970e1f40d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 07:29 EDT by Richard Neumann
Modified: 2012-07-30 04:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-30 04:28:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.91 KB, text/plain)
2012-07-29 07:30 EDT, Richard Neumann
no flags Details
File: gconf_subtree (11.64 KB, text/plain)
2012-07-29 07:30 EDT, Richard Neumann
no flags Details
File: maps (88.90 KB, text/plain)
2012-07-29 07:30 EDT, Richard Neumann
no flags Details
File: dso_list (18.78 KB, text/plain)
2012-07-29 07:30 EDT, Richard Neumann
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-07-29 07:30 EDT, Richard Neumann
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 649531 None None None 2012-07-30 04:28:22 EDT

  None (edit)
Description Richard Neumann 2012-07-29 07:29:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
crash_function: __GI_raise
executable:     /usr/bin/evolution
kernel:         3.4.6-2.fc17.x86_64
pid:            5325
pwd:            /home/neumannr
time:           So 29 Jul 2012 13:25:04 CEST
uid:            1000
var_log_messages: Jul 29 13:25:07 dellpc abrt[5187]: Saved core dump of pid 5325 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-29-13:25:04-5325 (207126528 bytes)
xsession_errors: 

backtrace:      Text file, 36772 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 19230 bytes
gconf_subtree:  Text file, 11923 bytes
maps:           Text file, 91037 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/neumannr/2

comment:
:I was reading an email in Evolution.
:Then it suddenly crashed.

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x14203 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x142ff g_object_ref libgobject-2.0.so.0 -
:31c47402c5a9280ad51c5003176cbc9a24afec95 0x1ce83 mail_folder_cache_get_folder_from_uri libemail-engine.so -
:2e6b83e85fafbd25ef4625b7e64794cc80cfa9aa 0x3d3a3 - libevolution-mail.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31c47402c5a9280ad51c5003176cbc9a24afec95 0x1ca0d - libemail-engine.so -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:5b7178c7db7ab07be318112e4d55a02b8578ec28 0x22da main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dellpc.fritz.box
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/neumannr/keyring-n521zf
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=neumannr
:USERNAME=neumannr
:MAIL=/var/spool/mail/neumannr
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/neumannr/.local/bin:/home/neumannr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neumannr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1195
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/neumannr
:SHLVL=1
:LOGNAME=neumannr
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MI72lIYEm2,guid=faba4075fcba89b14f23955400000067
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neumannr
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-neumannr-mArPDM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1199,unix/unix:/tmp/.ICE-unix/1199
:SSH_AUTH_SOCK=/run/user/neumannr/keyring-n521zf/ssh
:GPG_AGENT_INFO=/run/user/neumannr/keyring-n521zf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5325
:DESKTOP_STARTUP_ID=gnome-shell-1426-dellpc.fritz.box-evolution-3_TIME686265

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30951                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30951                30951                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/neumannr/.xsession-errors
:pos:	522824
:flags:	0102002
:2:/home/neumannr/.xsession-errors
:pos:	522824
:flags:	0102002
:3:socket:[51828]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[51831]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[51833]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[53521]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/neumannr/.cache/evolution/mail/1322050840.2461.2@thinkpad.fritz.box/folders.db
:pos:	40
:flags:	02100002
:12:socket:[53608]
:pos:	0
:flags:	02004002
:13:/home/neumannr/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:14:/var/tmp/etilqs_xGE6JVeThtnuIKx (deleted)
:pos:	28
:flags:	02100002
:15:/var/tmp/etilqs_RDOR32ltpuDfLNY (deleted)
:pos:	2056
:flags:	02500002
:16:/var/tmp/etilqs_aie7uduNbmiiJ5F (deleted)
:pos:	2048
:flags:	02500002
:17:/home/neumannr/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:18:/var/tmp/etilqs_LepJIGiWr6RwBLa (deleted)
:pos:	28
:flags:	02100002
:19:/var/tmp/etilqs_r6FOSChAYfTygZ4 (deleted)
:pos:	2056
:flags:	02500002
:20:/var/tmp/etilqs_YqyX0jSFPLwMHiN (deleted)
:pos:	2048
:flags:	02500002
:21:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:22:/var/tmp/etilqs_ej2lQhvg9Vkvmkg (deleted)
:pos:	28
:flags:	02100002
:23:/var/tmp/etilqs_i4eoOByxWyrjHa7 (deleted)
:pos:	2048
:flags:	02500002
:24:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:25:/var/tmp/etilqs_aBVcO3Tq79htvYS (deleted)
:pos:	28
:flags:	02100002
:26:/var/tmp/etilqs_CKbNEa3cSbzbgYn (deleted)
:pos:	2048
:flags:	02500002
:27:/home/neumannr/.local/share/evolution/mail/local/folders.db
:pos:	2048
:flags:	02100002
:28:/home/neumannr/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:29:socket:[52094]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:socket:[54960]
:pos:	0
:flags:	04002
:33:socket:[72207]
:pos:	0
:flags:	02004002
:34:/dev/urandom
:pos:	0
:flags:	02100000
:35:/home/neumannr/.cache/evolution/mail/1322050840.2461.2@thinkpad.fritz.box/folders/Archives/journal
:pos:	0
:flags:	0100001

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 96c99df7-cf82-4947-96a0-e8764bda1029
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 3607.42
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) 64 X2 Dual Core Processor 5000+
:CPU-Stepping: 2
:CPU Familie: 15
:CPU-Modellnummer: 67
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2600
:Systemspeicher: 3954
:System-Swap: 3999
:Anbieter: Dell Inc
:System: Dimension E521 
:Form-Faktor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:620:4136:493) pci, snd_hda_intel, MULTIMEDIA, MCP51 High Definition Audio
:(4318:626:4136:493) pci, None, RAM, MCP51 Memory Controller 0
:(4318:612:4136:493) pci, nForce2_smbus, SERIAL, MCP51 SMBus
:(4318:608:4136:493) pci, None, PCI/ISA, MCP51 LPC Bridge
:(4318:766:4318:766) pci, None, RAM, C51 Memory Controller 1
:(4318:760:4318:760) pci, None, RAM, C51 Memory Controller 5
:(4318:752:4318:752) pci, None, RAM, C51 Host Bridge
:(4318:762:4318:762) pci, None, RAM, C51 Memory Controller 0
:(4318:639:4318:639) pci, None, RAM, C51 Memory Controller 3
:(4318:638:4318:638) pci, None, RAM, C51 Memory Controller 2
:(4318:761:4318:761) pci, None, RAM, C51 Memory Controller 4
:(4318:767:4318:767) pci, None, RAM, C51 Host Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(5348:5900:4136:493) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4098:43608:6023:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4098:26808:6023:8840) pci, radeon, VIDEO, Juniper [Radeon HD 5700 Series]
:(4318:764:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:765:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4401:28979:112:26369) pci, saa7134, MULTIMEDIA, WinTV HVR-1110
:(4318:623:0:0) pci, None, PCI/PCI, MCP51 PCI Bridge
:(4486:17152:4486:17152) pci, r8169, ETHERNET, DGE-528T Gigabit Ethernet Adapter
:(5772:36:4486:14960) pci, ath9k, NETWORK, AR5008 Wireless Network Adapter
:(4318:624:4318:52100) pci, None, RAM, MCP51 Host Bridge
:(4318:614:4136:493) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:615:4136:493) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:763:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:621:4136:493) pci, ohci_hcd, USB, MCP51 USB Controller
:(4318:622:4136:493) pci, ehci_hcd, USB, MCP51 USB Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdf2 / ext4 4096 4096 12783809 10174374 10046396 3203072 2984544 2984544
:/dev/sdf6 /home ext4 4096 4096 63855869 5715613 2518916 15990784 15862345 15862345
:/dev/sdf5 /opt ext4 4096 4096 255178 247560 234760 64000 63987 63987
:/dev/sdf1 /boot ext4 1024 1024 508644 396953 371353 128016 127608 127608
:/dev/sr0 WITHHELD iso9660 2048 2048 194 0 0 0 0 0
:
Comment 1 Richard Neumann 2012-07-29 07:30:00 EDT
Created attachment 601014 [details]
File: backtrace
Comment 2 Richard Neumann 2012-07-29 07:30:05 EDT
Created attachment 601015 [details]
File: gconf_subtree
Comment 3 Richard Neumann 2012-07-29 07:30:07 EDT
Created attachment 601016 [details]
File: maps
Comment 4 Richard Neumann 2012-07-29 07:30:10 EDT
Created attachment 601017 [details]
File: dso_list
Comment 5 Richard Neumann 2012-07-29 07:30:12 EDT
Created attachment 601018 [details]
File: build_ids
Comment 6 Milan Crha 2012-07-30 04:28:22 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=649531

Note You need to log in before you can comment on or make changes to this bug.